package brn.analysis.mcexor;

/**
 * AZu
 */
public class TestConstants {

  /** dont forward packets on routing layer */
  public static final Integer ROUTE_DONT_FORWARD_PACKETS = new Integer(-1);

  /** Candidate Set Selection for DATA packet */
  public static final Integer IMG_CANDIDATE_SET_SNGL_KEY = new Integer(-2);
  public static final Integer IMG_CANDIDATE_SET_TWIN_KEY = new Integer(-3);
  public static final Integer IMG_CANDIDATE_SET_TRPL_KEY = new Integer(-4);
  public static final Integer IMG_CANDIDATE_SET_QUAD_KEY = new Integer(-5);

  /** Candidate Set Selection for RTS packet */
  public static final Integer IMG_CANDIDATE_SET_RTS_SNGL_KEY = new Integer(-20);
  public static final Integer IMG_CANDIDATE_SET_RTS_TWIN_KEY = new Integer(-30);
  public static final Integer IMG_CANDIDATE_SET_RTS_TRPL_KEY = new Integer(-40);
  public static final Integer IMG_CANDIDATE_SET_RTS_QUAD_KEY = new Integer(-50);
}
